package com.ylcm.sys.service;

import java.util.List;
import java.util.Map;

@SuppressWarnings("rawtypes")
public interface AdvertiseService {

    /** 一级品牌类型 */
    List<Map> getBrandTypeByRoot();
    
    /** 根据类型编号获取下级品牌类型 */
    List<Map> getBrandTypeByNumber(int number);
    
}
